Subject: [Shop-talk] electrical issue better defined

From: "Tim ." <[email-masked]>
Date: Thu, 24 Jul 2014 08:10:49 -0500 FILETIME=[B0C5EAE0:01CFA740]

I re-read my OP. Let's see
if I can be more clear on my description....

(From what I remember when
we did the roof above this porch) it is knob and
tube to the fan--I didn't open
up the fan to verify the connection but the
only wires above the
ceiling were knob and tube and the only electrical on the
porch is this: I can
see Romex from the fan to a junction box. From the
junction box there
is a (romex) split to the outside porch light and another
romex
split to the inside outlet. The inside outlet is the type where the
wires screw
into the side. From the inside outlet is a set of wires that are
run to the
outside weather proof outlet, again romex.

Some have mentioned having
a light plugged into the outlet while trying to
test the circuit. Let me
ask this: If I have the wall switch (the wall switch
is inside the house)
turned on and the ceiling fan running, then there (used
to be) should
be power running to the outside light so there should be a draw
on
the circuit while I am trying to determine voltage. Is this correct? I
also
had plugged in a small shop vac into the inside outlet and then tested the
wires again and got what appeared to be a low voltage reading. Again, all this
time the ceiling fan was running and its light worked as well.

I double checked all the
connections in the junction box and also the wires
into the outlet and all
appear to be nice and tight.

I have had many issues/problems
with all the contractors  (roofer for the
second story, electrician for wiring up a 240 circuit, major appliance repair
and more)  I had work on this house. If I
can find an electrician I can trust
I would replace this knob and tube but it
is from one of end the house to the
other so wont be cheap. Id prefer to
solve what has to be a simple issue. I
can also get an electrician to try to
sort this but that is the last resort.

Thanks all!

Beers and dinner on me if
anyone is ever in southern WI!!

tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive